Обновление 2.01 для Cyberpunk 2077 вызвало проблемы с некоторыми навыками

Обновление 2.01 для Cyberpunk 2077 вызвало проблемы с некоторыми навыками


Множество геймеров высказали свое недовольство по поводу последнего обновления версии 2.01 для игры Cyberpunk 2077, замеченного нарушения работы ряда пассивных навыков игры.

Пользователь с ником Dibilowas сообщил, что после установки патча 2.01 практически все пассивные умения стали неработоспособными в его сохраненной игре. Интересно, что в предыдущей версии 2.0 таких проблем не было. В надежде на уточнение ситуации, игрок призвал еще 30 человек на консолях и ПК протестировать обновление и получить аналогичные результаты.

Для иллюстрации своих жалоб автор предоставил видеоролик, в котором видно, как нарушаются работающие навыки. Например, после улучшения навыка "Охотник за головами" до 20-го уровня, тряска оружия при приседании должна пропасть. То же самое касается и навыка, позволяющего частично восполнить обойму при скольжении. Однако эти эффекты просто не срабатывают.



Комментарии


Сайт может использовать файлы cookie для работы, улучшения сервиса и показа персональных предложений. Подробнее об этом в Политике конфиденциальности.
Продолжая использовать сайт, Вы соглашаетесь с Условиями использования и Политикой cookie.
Закрыть